Module | Tk::Tcllib::Tkpiechart
In: | tk/lib/tkextlib/tcllib/tkpiechart.rb

### Methods

package_name package_version

### Classes and Modules

Module Tk::Tcllib::Tkpiechart::ConfigMethod
Class Tk::Tcllib::Tkpiechart::BoxLabeler
Class Tk::Tcllib::Tkpiechart::Label
Class Tk::Tcllib::Tkpiechart::PeripheralLabeler
Class Tk::Tcllib::Tkpiechart::Pie
Class Tk::Tcllib::Tkpiechart::PieChartObj
Class Tk::Tcllib::Tkpiechart::Slice

### Constants

PACKAGE_NAME | = | 'tkpiechart'.freeze

### Public Class methods

package_name()

[Source]

    # File tk/lib/tkextlib/tcllib/tkpiechart.rb, line 25
      def self.package_name
        PACKAGE_NAME
      end

package_version()

[Source]

    # File tk/lib/tkextlib/tcllib/tkpiechart.rb, line 29
      def self.package_version
        begin
          TkPackage.require('tkpiechart')
        rescue
          ''
        end
      end

[Validate]